Can iFolder 2.1 be installed on a SLES8 server with an update apache
webserver, without installing NNLS?

I need to have a standard APACHE serve running with standard PHP
modules.